<%@ page contentType="text/html; charset=UTF-8" language="java" import="java.sql.*" errorPage="" %>
<%@include file="/unsecure.header"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>DOmedia Media Sellers And Media Profiles FAQ</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Language" content="en-us" />
    <meta name="keywords" content="media sellers, media profiles, domedia" />
    <meta name="description" content="If you are a media seller and are looking to work with DOmedia, find out how to get started with your list of frequently asked questions." />
    <jsp:include page="/include/css.responsive.include" />
    <jsp:include page="/include/javascript.include" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="/domedia-touch-icon.png" />
    <jsp:include page="/include/googleTagManager.include" />
</head>
<body id="temp0">
    <%@include file="/include/header.responsive.include" %>
    <div class="content">
        <div class="row">
            <div class="large-12 medium-12 small-12 columns">
                <!--
	Page Name: DOmedia Media Sellers And Media Profiles FAQ
	Theme URI: /content/resources/faqssellers.jsp
	Author: AjZ 10-17
-->
      
<style type="text/css">
.row {max-width:1366px!important;}
.menu-icon::after, .menu-icon:hover::after {display:none;}
#secondaryNavContainer .container,#primaryNav .container {width:100%!important; max-width:1366px!important;}

@media only screen and (max-width: 1336px) { /* mid */ {
	.loginContainer width:auto!important; display:block; min-width:0!important;}
	form.loginForm div.loginContainer {min-width:0!important;}
}

@media only screen and (min-width:40em) and (max-width:64em) /* mid */ {
	#loginForm input {width:130px!important; box-sizing:border-box;}
	.emailInput,.passwordInput,.emailInput label,.passwordInput label {width:130px!important; box-sizing:border-box;}
}
	
		.learnmore-header {display: block; overflow: hidden; border-bottom: 1px dashed #CCC; margin-bottom: 20px !important; padding-bottom:10px;}
		.learnmore-header h1 {font-weight: 300; font-size: 36px; color: #333; margin: 0px; position: relative; z-index: 1;}
		.content h3 {font-size:18px; font-weight:bold; color:#09C; text-shadow:1px 1px 1px #CCC; border:none;}
		ul.cms-arrows li {
			background:url(/img/arrow-bullet.png) no-repeat 0 4px;
			color:#666;
			font-weight:400;
			margin-bottom:10px;
			padding-left:20px;
		}

		.content {padding-top:125px;}
		.content p, .content li {font-weight:400; font-size:14px; color:#555; line-height:22px;}		
		
/* Mobile Styles */
@media only screen and (max-width: 40.063em) {
	.subMenu {display:none;}
}
</style>
       
<script type="text/javascript">
	// Code for smooth scrolling with anchor links
	jQuery(function() {
	  jQuery('a[href*=#]:not([href=#])').click(function() {
		  if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
			  var target = jQuery(this.hash);
			  target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
			  if (target.length) {
				  jQuery('html,body').animate({
					  scrollTop: target.offset().top - 120
				  }, 1000);
				  return false;
			  }
		  }
	  });
	});
</script>
   
<div class="row learnmore-header">
<div class="column large-12 medium-12 small-12">
    
<h1>Frequently Asked Questions</h1>
	<p style="font-size:1.25em; line-height:1.5em;"><a href="http://www.domedia.com/content/resources/faqsadvagency.jsp">Advertisers &amp; Agencies</a><span class="navSpacer">|</span><a href="http://www.domedia.com/content/resources/faqssellers.jsp"><b>Media Seller</b></a><span class="navSpacer">|</span><a href="http://www.domedia.com/content/resources/faqsgeneral.jsp">General Questions</a></p>

</div>
</div>
<div class="row">
<div class="column large-10 medium-10 small-12">

<h4>Have questions?</h4>
<p>We have answers! Browse the FAQs sections by topic. Still can't find what you're looking for? Give us a call at <strong>866.939.3663</strong>. Our Client Services team is always ready and happy to help!</p>

<ul>
    <li><a href="#1a">Who qualifies as a media seller?</a></li>
    <li><a href="#2a">What qualifies as out-of-home media?</a></li>
    <li><a href="#3a">How is out-of-home media rated?</a></li>
    <li><a href="#4a">What is the advantage of listing my assets on DOmedia?</a></li>
    <li><a href="#5a">Who should I contact if I want to create an account?</a></li>
    <li><a href="#6a">What type of information will I be asked for when I sign up for DOmedia?</a></li>
</ul>
<br>
	</div>

<div class="column large-2 medium-2 small-12 subMenu MT1 MB1">
<ul class="orange-arrows">
    <li><a href="https://support.domedia.com/">Support</a></li>
    <li><a href="/content/resources/faqsgeneral.jsp">FAQs</a></li>
    <li><a href="/content/resources/industryinfo.jsp">Industry Information</a></li>
    <li><a href="/content/resources/glossary1.jsp">Glossary</a></li>
    <li><a href="/content/resources/products.jsp">Advertising Categories</a></li>
</ul>
</div>
</div>

<div class="row">
<div class="column large-12 medium-12 small-12">
<hr/>
<p><a name="1a"><br /></a></p>
<p><strong>Q: Who qualifies as a media seller?</strong></p>
<p>A: Media sellers include media companies that have exclusive rights to an advertising opportunity (for example, transit advertising) as well as asset owners (billboard companies).</p>

<hr/>

<p><a name="2a"><br /></a></p>
<p><strong>Q: What qualifies as out-of-home media?</strong></p>
<p>A: Out-of-home media (OOH) includes any media that reaches consumers primarily outside of the home. The four main categories of OOH media are billboards, street furniture, transit, and alternative media.</p>

<hr/>

<p><a name="3a"><br /></a></p>
<p><strong>Q: How is out-of-home media rated?</strong></p>
<p>A: Out-of-home media uses ratings from the Traffic Audit Bureau (TAB.) TAB ratings are a comprehensive, independent system that includes circulation, visibility, demographics, and reach and frequency measures.</p>

<hr/>

<p><a name="4a"><br /></a></p>
<p><strong>Q: What is the advantage of listing my assets on DOmedia?</strong></p>
<p>A: DOmedia&rsquo;s RFP and vendor management applications allow sellers to get in front of top agencies and send competitive proposals in response to direct media buying efforts on agency RFPs.</p>

<hr/>

<p><a name="5a"><br /></a></p>
<p><strong>Q: Who should I contact if I want to create an account?</strong></p>
<p>A: Creating an account is quite simple. You can create an account by clicking the &ldquo;Sign Up&rdquo; button on any page on the website. But if you do need help or have questions, give our Client Services team a call at 866.939.3663 and we'll walk you through it.</p>

<hr/>

<p><a name="6a"><br /></a></p>
<p><strong>Q:</strong><b>What type of information will I be asked for when I sign up for DOmedia?</b></p>
<p>A: DOmedia will ask for basic info such as company name, phone, address and website.</p><br /><br />

</div>
</div>
            </div>
        </div>
    </div>
    <%@include file="/include/footer.responsive.include" %>
    <jsp:include page="/include/googleRemarketing.include" />
</body>
</html>
